Subject: [tsvwg] draft-briscoe-ecn-encap-guidelines: (im)mutable glitch

From: Bob Briscoe <[email-masked]>
Date: Wed, 6 Nov 2013 00:06:50 +0000

Fred,

I checked the security considerations text, and it says mutable.
Only my slide said immutable.

Bob

________________________________________________________________
Bob Briscoe,                                                  BT